MediaWiki:Common.css:修订间差异

imported>=海豚=
一会修改为只改正文内容
imported>=海豚=
// Edit via Wikiplus
第425行: 第425行:
}
}
.comment-thread.comment-popular {
.comment-thread.comment-popular {
   background-color: rgba(244, 196, 48, 0.1) !important;
   background-color: rgba(244, 196, 48, 0.2) !important;
}
}
.comment-body textarea, .comment-preview {
.comment-body textarea, .comment-preview {